body, body p, body div{font-family: Figtree !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: Figtree, sans-serif !important;font-weight: 700 !important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #FFFFFF;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #FFFFFF;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Figtree';z-index:99;}
.ry-btn {height: 60px;display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #FFFFFF !important;background: #c21807 !important;font-size: 20px !important;}
.ry-btn-primary:hover {background: #332524 !important;color: #FFFFFF !important;}
.ry-btn.ry-btn-secondary{color: #FFFFFF !important;background: #332524 !important;}
.ry-btn.ry-btn-secondary:hover {background: #c21807 !important;color: #FFFFFF !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius:  !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #fff;
    position: relative;
    top: 12px;
    right: 12px;
}

@media (max-width: 1080px) {
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}

/*-----BUILD | 11.06.2025-----*/

:root {
 --site-font: Figtree;
  --title-font: Figtree;
  --primary-color: #c21807;
  --secondary-color: #332524;

}
html {
    scroll-behavior: smooth;
}
/*--- GLOBAL ---*/
body.home, .module-67{
    background:#f7f7f7
}
body {
    color: #444444;
}

body #ry-pg-content p {
    font-size:20px;
    line-height:1.8
}

.ry-btn {
	display:flex;
	gap:5px;
	justify-content:center;
	align-items:center;
	height: 70px;
	border-radius: 20px;
	font-size: clamp(1rem, 0.9387rem + 0.2516vw, 1.25rem) !important;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 700 !important;
	text-align: center;
}
.ry-btn::after {
	content:"";
	display:flex;
	justify-content:center;
	align-items:center;
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	border-radius:50%;
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" stroke="white" stroke-width="2" fill="none" viewBox="0 0 16 16"><path d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708"/></svg>') no-repeat center;
	background-size: 12px;
	background-color: #ffffff4a;
}
.link, .link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    opacity: 0;
}
.section-background, .section-background img {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		object-fit: cover;
		object-position: center;
		z-index: -1;
	}

h1 {
	line-height:1.1 !important
}
h2,h3,h4,h5,h6 {
    line-height:1 !important
}
.ry-container h2 span {
    font-size: clamp(1.875rem, 1.7794rem + 0.3922vw, 2.25rem);
    color: var(--primary-color);
    font-weight: 400;
    text-transform:none;
    display:block;
}


.ry-container h2 {
    font-size: clamp(2.5rem, 1.8627rem + 2.6144vw, 5rem) !important;
    letter-spacing: -2px;
    line-height: 94px;
    color: var(--secondary-color);
    font-weight: 800 !important;
    text-transform:capitalize !important;
    position:relative;
    line-height:1 !important
}
.ry-container h2::after {
    content:"";
    display:block;
    max-width: 179px;
    width:40%;
    height: 3px;
    background-color: #ffb850;
    margin-top:30px
}
body p b, body p strong{
    font-weight: 700 !important;
    color: #636363 !important 
}
#ry-pg-body  h2 {
	font-size: clamp(2.1875rem, 2.0282rem + 0.6536vw, 2.8125rem) !important;
}
#ry-pg-body  h2::after {
    margin-top:20px
}
#ry-pg-body .ry-btn {
	font-size:20px !important;
    height:60px !important
}

@media (max-width: 1080px) {
	#ry-pg-body  h2 {
		display: flex;
		flex-direction: column;
		align-items: start;
	}
}
@media (max-width: 991px) {
	#ry-pg-body  h2 {
		text-align:center;
		align-items: center;
	}

	#ry-pg-body P {
		text-align:center
	}
}
/*--- HEADER UPDATE ---*/
body.default .module-header.style-10.fixed,
.ry-sticky-menu.fixed{
    position:fixed !important;
    background:#fff;
    padding-block:20PX
}

body.default .module-header.style-10.fixed, .mobile-container,
.ry-sticky-menu.fixed{
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.module-header.style-10 .ry-right .ry-menu .nav-menu li a {
    font-size: clamp(0.875rem, 0.7475rem + 0.5229vw, 1.375rem) !important;
    color: var(--secondary-color);
    font-weight: 700;
}
.module-header.style-10 .ry-right .ry-menu .nav-menu li a:hover {
    color:var(--primary-color) 
}
.module-header.style-10 .ry-right .ry-menu .nav-menu {
    justify-content:end;
    gap:4vw;
    width:fit-content;
    max-width:fit-content;
}

.module-header.style-10 .ry-right .button-group .ry-btn.btn-transparent {
    background: var(--primary-color) !important;
    border: 1px solid;
    margin-bottom: 5px;
    height: 60px;
    border-radius: 20px;
    display:flex;
    gap:5px;
	border:0
}

.module-header.style-10 .ry-right .button-group .ry-btn.btn-transparent p {
    font-size: clamp(0.875rem, 0.7475rem + 0.5229vw, 1.375rem);
    text-transform: uppercase;
    color: #ffffff !important;
    font-weight: bold !important;
    line-height:1.1;
    text-align:center
}
.module-header.style-10 .ry-right .button-group .ry-btn.btn-transparent:hover {
    background:var(--secondary-color) !important
}
.module-header.style-10 .ry-right .button-group .ry-btn.btn-transparent span svg {
    fill: none;
    stroke: #fff;
    stroke-width: 2px; 
    width: 18px !important;
    padding: 0;
    margin: 0;
}

.module-header.style-10 .ry-right .button-group .ry-btn.btn-transparent span {
    display:flex;
    justify-content:center;
    align-items:center;
    min-width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #ffffff4a;
}
.module-header.style-10 .ry-right .button-group .ry-btn::after,
.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a:after{
	display:none !important
}

@media(max-width:1199px) {
       .module-header.style-10 .ry-container {
        max-width: 95%;
    }
}
@media(max-width:1080PX) {
	.mobile-container {
		background:#fff;
		padding:10px 0;
		box-shadow: 0 0 30px rgb(0 0 0 / 7%);
	}
	.mobile-container .flex-wrap .mobile_logo img {
		max-width: 140px;
	}
	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a {
		background:var(--primary-color);
		width:fit-content;
		height:fit-content;
		border-radius:12px;
		display:flex;
		align-items:center;
		justify-content:center;
		gap:5px;
	}
	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a span svg {
		fill: none;
		stroke: #fff;
		stroke-width: 2px; 
		width: 14px !important;
		padding: 0;
		margin: 0;
	}

	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button p {
		text-transform: uppercase;
		color: #ffffff !important;
		font-weight: bold !important;
		line-height:1.1;
		text-align:center;
		font-size:16px !important
	}
	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button span {
		display:flex;
	    justify-content:center;
	    align-items:center;
	    min-width: 30px;
	    height: 30px;
	    border-radius: 50%;
	    background-color: #ffffff4a;
	}
	.mm-listitem>a, .mm-listitem>span, a.mm-navbar__title {
		font-size:20px !important;
		letter-spacing:3px
	}
	.mm-listitem>a {
		padding-block:20px
	}
}


@media(max-width:600px) {
	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button p {
		font-size:14px !important;
		text-wrap:nowrap;
	}
	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a {
		padding:10px 12px;
		margin:0 !important
	}
	
	.mobile-container .mobile-nav {
    margin-right: 12px;
}
	.mobile-container .flex-wrap .flex-item.left-nav,
	.mobile-container .flex-wrap .flex-item.right-nav{
    padding-left: 0px;
		padding-right: 0px;
	}
	.mobile-container .flex-wrap {
		width:93%;
		margin-inline:auto
	}
	.mobile-container .flex-wrap .mobile_logo img {
		max-width: 120px;
	}
		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a span svg {
		width: 10px !important;
	}
		.mobile-container .flex-wrap .flex-item.right-nav .mobile-button span {
	    min-width: 25px;
	    height: 25px;
	}
}

	
/*--- HERO ---*/
.module-66 .carousel .carousel-control {
    display:none
}

.ry-section-hero {
    height:fit-content;
    overflow:hidden
}
.module-66 .bnr-textbox .ry-section-title-wrapper h1 {
    font-size: clamp(2.1875rem, 1.3909rem + 3.268vw, 5.3125rem);
    line-height: 1.1;
    font-family: var(--title-font) !important;
    text-transform:unset;
    letter-spacing:unset;;
	color:#fff;
	font-weight: 800 !important;
	margin-bottom:30px
}

.module-66 .bnr-textbox .ry-section-title-wrapper h1 span {
	display:block;
	font-weight:400
}
.module-66 .bnr-textbox {
    margin-bottom: 100px !important;
}
.module-66 .ry-btn {
	font-size: clamp(1.25rem, 1.1544rem + 0.3922vw, 1.625rem) !important;
	font-weight:800 !important
}
@media(min-width:1780px) {
    .module-66 .carousel .carousel-inner .item img {
		height:105vh;
		object-fit:cover;
		object-position:center 40%
	} 
}
@media(min-width:1399px) and (max-width:1480px) {
	.module-66 .carousel .carousel-inner .item img {
		height:90vh;
		object-fit:cover;
		object-position:30%
	} 
	.module-66 .bnr-textbox {
		margin-bottom: 50px !important;
	}
}

@media(max-width:1200px) {
	.module-66 {
		margin-top: 0px;
	}
	.module-66 .bnr-textbox {
		position:relative;
		background:var(--secondary-color);
			padding:35px 0px;
			margin: -1px 0 0 !important;
			}
	.module-66 .bnr-textbox h1 {
		text-align:center
	}
	.module-66 .ry-btn {
		margin-inline:auto
	}
}

@media(max-width:1080px) {
	.module-66 .carousel .carousel-inner {
		padding-top:78px
	}
}
@media(max-width:780px) {
	.module-66 .bnr-textbox h1 {
		margin-bottom:15px !important
	}
	.module-66 .bnr-textbox {
		padding:30px 0px;
	}

	.module-66 .bnr-textbox h1 span {
		font-size: clamp(1.5625rem, 1.25rem + 1.2821vw, 1.875rem) !important
	}
	.module-66   .ry-container {
		max-width:95%;
	 }

}

@media(max-width:480px) {
		 .module-66 .carousel .carousel-inner .item img {
        height:27vh;
	 }
}
/*--- CTA ---*/

#custom-cta .ry-container {
     padding:200PX 0;
	display:flex;
	flex-direction:column
}
#custom-cta .ry-each .top {
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding-right:30px
}

#custom-cta .ry-each .top .icon {
    width:32px
}

#custom-cta .ry-each .top p{
    border-end-end-radius: 10px;
    border-start-end-radius:10px;
    background-color: #f9e7e6;
    color:var(--primary-color) !important;
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 30px;
    text-transform: uppercase;
    color: var(--primary-color);
    font-weight: 700 !important;
    padding:5PX 35px
    }

#custom-cta .ry-each .cta-info h3 {
    font-size: 30px;
    letter-spacing: 0px;
    line-height: 30px;
    color: #422624;
    font-weight: 800 !important;
}

#custom-cta .ry-each .cta-info P {
    line-height:1.3;
    margin-top:10px;
    font-size: 19px;
	  overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 4;
           line-clamp: 4; 
   -webkit-box-orient: vertical;

}

#custom-cta .ry-each .cta-info {
    padding:35px 35px 0px;
	height:215PX
	}
}
#custom-cta .ry-each .cta-img{
    border-radius: 20px;
    overflow:hidden;
    object-fit:cover
}

#custom-cta .ry-each .cta-img img {
    height: 328px;
    padding:0;
    object-fit:cover
}
#custom-cta .ry-each {
    width: 23%;
    max-height: 628px;
    height:100%;
    border-radius: 30px;
    border-start-start-radius:40px;
    border-start-start-radius:40px;
    filter: drop-shadow(0px 2px 30px rgba(0,0,0,0.1));
    background-color: #ffffff;
    padding-top:45PX;
    transition: background 0.3s ease;
    overflow:hidden;
    display:flex;
    flex-direction:column;
    justify-content:space-between !important
}


#custom-cta .ry-each .ry-btn {
    position:absolute;
    bottom:35px;
    left:30PX;
    height: 60px;
}


#custom-cta .ry-each .ry-btn::after,
#materials-resources .content-wrapper .content-box .ry-each .ry-btn:after{
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-d6ee9db2-0c81-4fd0-b7a5-2ea9f93caa3c/HomepageAssets/outward_icon.png) no-repeat center;
    background-size: 10px;
    background-color: #ffffff4a;
    min-width: 30px;
    height: 30px;
    transform: rotate(0deg);
}

#custom-cta .ry-each,
#custom-cta .ry-each .cta-info *,
#custom-cta .ry-each .icon img {
  transition: all 0.4s ease;
}

#custom-cta .ry-each .top p {
  position: relative;
  overflow: hidden;
  z-index: 1;
  color: inherit;
}

#custom-cta .ry-each .top p::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #d45e52;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.5s ease, transform-origin 0s;
  z-index: -1;
}

#custom-cta .ry-each:has(.ry-btn:hover) {
  background: var(--primary-color);
}

#custom-cta .ry-each:has(.ry-btn:hover) h3 {
  color: #fff;
}

#custom-cta .ry-each:has(.ry-btn:hover) .top p {
  color: #fff !important;
  opacity: 1;
}

#custom-cta .ry-each:has(.ry-btn:hover) .top p::before {
  transform: scaleX(1);
  transform-origin: left;
}

#custom-cta .ry-each:not(:has(.ry-btn:hover)) .top p::before {
  transform-origin: left;
}

#custom-cta .ry-each:has(.ry-btn:hover) p {
  color: #ffffff;
  opacity: 0.6;
}

#custom-cta .ry-each:has(.ry-btn:hover) .icon img {
  filter: brightness(0) invert(1);
}


@media(max-width:1600px) {
    #custom-cta .ry-flex {
        gap:20px
    }
    #custom-cta .ry-each {
        width:25%
    }
  
    #custom-cta .ry-each .cta-info h3 {
    font-size: 25px;
    }
	
    #custom-cta .ry-each .cta-info {
    padding:35px 23px 30px
}
}

@media(max-width:1400px) {
	#custom-cta .ry-container {
		max-width:95%
	}
	
}

@media(max-width:1280px) {
	#custom-cta .ry-flex {
		flex-wrap:wrap;
		justify-content:center;
		gap:30PX 40PX
	}
	#custom-cta .ry-flex .ry-each {
		width:43%
	}
	#custom-cta .ry-container {
		padding:100px 0
	}
	#custom-cta .ry-each .cta-info h3 {
		font-size:25px
	}
}

@media(max-width:1080px) {
      #materials-resources .content-wrapper .content-box .ry-each {
        filter:unset !important;
		border-radius:20PX !important
    }
    #materials-resources .ry-container h2 {
        display: flex;
        flex-direction: row;
        align-items: center;
		justify-content:center;
		gap:15px
    }
}
}

@media(max-width:780px) {
	#custom-cta .ry-flex .ry-each {
		width:48%
	}
	#custom-cta .ry-flex {
		gap:15px
	}
	#custom-cta .ry-flex .ry-each P {
		text-align:start !important
	}

}

@media(max-width:640px) {
	#custom-cta .ry-flex .ry-each {
		width:100%;
	}
	#custom-cta .ry-each:has(.ry-btn:hover) .top p::before {
	transform: unset;
	}
	#materials-resources .content-wrapper .content-box .ry-each .info
	#custom-cta .ry-container {
		max-width:90%;
	}

}
/*--- VIDEO SECTION ---*/
#video-section .ry-container .ry-content {
	border-radius: 120px;
	overflow:hidden;
	max-height: 720px;
	height:100%;
	max-width:1280px;
	width:100%;
	margin-inline:auto;
	cursor:pointer
}


#video-section .ry-container {
	display:flex;
	padding:200px 0 100px;
}
@media(max-width:1080px) {
	#video-section .ry-container .ry-content {
		border-radius: 60px;
	}
}

@media(max-width:780px) {
	#video-section .ry-container {
		display:flex;
		padding:60px 0;
	}
}

@media(max-width:480px) {
	#video-section .ry-container .ry-content {
		border-radius: 30px;
	}
}

/*--- ABOUT SECTION ---*/
.module-67 .ry-container h2 {
    text-align:start !important
}
.module-67 .ry-container #about {
    flex-direction:row ;
    gap:10PX
}

.module-67 .ry-container .ry-left {
    width:40%
}
.module-67 .ry-container .ry-right {
    width:60%
}

.module-67 .ry-container .ry-right p{
    font-size: clamp(1.1875rem, 1.1397rem + 0.1961vw, 1.375rem) !important;
    line-height: 1.5 !important;
    color: #444444;
    font-weight: 700;
}

.module-67 .ry-container .ry-btn {
    min-width:fit-content;
    margin:30px 0 0;
}

@media(max-width:1080px) {
	.ry-container h2 {
		display:flex;
		flex-direction:column;
		align-items:center
	}
	.module-67 .ry-container .ry-left,
	.module-67 .ry-container .ry-right {
		width:100%
	}
	.module-67 .ry-container .ry-flex {
		flex-direction:column !important
	}

	.module-67 .ry-container p,
	.module-67 .ry-container h2{
		text-align:center !important
	}

	.module-67 .ry-container .ry-btn {
		margin-inline:auto
	}
}

/* --- MATERIAL & RESOURCES SECTION---  */
#materials-resources .ry-container {
	display:flex;
	flex-direction:column;
	padding:100px 0
}
#materials-resources h2 span {
	display:inline;
	font-size: clamp(2.5rem, 1.8627rem + 2.6144vw, 5rem) !important;
}

#materials-resources h2::after {
	display:none
}

#materials-resources .btn-wrapper.ry-flex {
	display:flex;
	max-width:640px;
	width:90%;
	margin:60px auto 80px;
	padding-bottom:0px;
	border-bottom:solid 2px #44444442
}
#materials-resources .btn-wrapper button {
	max-width:320px;
	width:100%;
	text-transform:uppercase;
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	font-weight: 800;
	text-align: center;
	display:flex;
	flex-direction:column;
	align-items:center;
	padding-bottom:20px;
	position:relative;
}

#materials-resources .btn-wrapper button.active {
	color: var(--primary-color);
}
#materials-resources .btn-wrapper button.active::after {
	content:"";
	display:block;
	width: 198px;
	height: 5px;
	background-color: #febd17;
	position:absolute;
	bottom:-3PX
}

#materials-resources .content-wrapper .content-box {
	gap:20px;
	justify-content:space-between
}
#materials-resources .content-wrapper .content-box.active {
	display:flex !important;
	gap:20px
}
#materials-resources .content-wrapper .content-box .ry-each {
	width:24%;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	max-height: 494px;
	border-radius: 40px;
	overflow:hidden;
	filter: drop-shadow(0px 2px 30px rgba(0,0,0,0.1));
	background: #ffffff;;
	padding:25px;
	transition:all .3s ease
}
#materials-resources .content-wrapper .content-box .ry-each:hover {
	transform:translateY(-40px)
}
#materials-resources .content-wrapper .content-box .ry-each .img-wrapper {
	overflow:hidden;
	border-radius:20px;
	min-height:248px
	
}
#materials-resources .content-wrapper .content-box .ry-each .img-wrapper img {
	height:100%;
	object-fit:cover
}
#materials-resources .content-wrapper .content-box .ry-each .info {
	margin-block:25px
}
#materials-resources .content-wrapper .content-box .ry-each .info h3 {
	font-size: 30px;
	letter-spacing: 0px;
	color: #332524;
	font-weight: 800 !important;
	text-transform:unset;
	letter-spacing:-1px
}

#materials-resources .content-wrapper .content-box .ry-each .info p {
	font-size: 24px;
	color: #888888;
}


#materials-resources .content-wrapper .content-box .ry-each .ry-btn {
	height:60px;
	text-wrap:nowrap
}

#materials-resources .content-wrapper .content-box .ry-each .btn-wrapper {
	margin:0;
	border:unset
}
#materials-resources .slick-track .ry-each {
    margin-inline:5px
}
#materials-resources .slick-dots {
  display: flex !important;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 20px;
  list-style: none;
  padding: 0;
}

#materials-resources .slick-dots li button {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #ccc;
  border: none;
  cursor: pointer;
  transition: all 0.3s ease;
  font-size: 0;
}

#materials-resources .slick-dots li.slick-active button {
  background: var(--primary-color); 
  width: 14px;
  height: 14px;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

#materials-resources .slick-dots li button:hover {
  background: var(--primary-color)
}


.content-wrapper .content-box .link,
.content-wrapper .content-box .btn-wrapper {
  display:none
 }
.content-wrapper .content-box img {
 max-height:400px
}
.content-wrapper .content-box .ry-text * {
 font-size:18px;
 line-height:1.8;
 text-align:start !important
}

.content-wrapper .content-box .ry-text ul li {
margin-bottom:8px
}

.content-wrapper .content-box#materials  .ry-text * {
 line-height:1.4 !important
}

#materials-resources .content-wrapper .content-box .ry-each {
max-height: 650px;
 min-height:fit-content;
}
#materials-resources .content-wrapper .content-box .ry-each .info {
 margin-bottom: 5px;
}

#materials-resources #resources .ry-each {
    width: 37%;
    max-height: 100%;
    justify-content: start;
}
#materials-resources .content-wrapper .content-box#resources{
    justify-content:center 
}
.content-wrapper .content-box .link,
.content-wrapper .content-box .btn-wrapper {
	display:none
 }
.content-wrapper .content-box img {
	max-height: 350px;
}
.content-wrapper .content-box .ry-text * {
	font-size:18px;
	line-height:1.8;
	text-align:start !important
}

.content-wrapper .content-box .ry-text ul li {
	margin-bottom:8px
}

.content-wrapper .content-box#materials  .ry-text * {
	line-height:1.4 !important
}
@media(max-width:1600px) {
	#materials-resources .content-wrapper .content-box {
		gap:10px
	}
	#materials-resources .content-wrapper .content-box .ry-each .img-wrapper {
		overflow: hidden;
		border-radius: 20px;
		min-height: auto;
	}
	#materials-resources .content-wrapper .content-box .ry-each p {
		line-height:1.2;
	}
    
}

@media(max-width:1280px) {
	#materials-resources .content-wrapper .content-box .ry-each .img-wrapper {
		overflow: hidden;
		border-radius: 20px;
	}
	#materials-resources .content-wrapper .content-box .ry-each .info {
		margin-block: 15px;
		height: fit-content;

	}
}
@media(max-width:1080px) {
#materials-resources .content-wrapper .content-box.active {
	display:grid !important;
	gap:20px
}
}

@media(max-width:640px) {
	#materials-resources .ry-container {
	padding: 100px 0px 50px !important;
	}
	#materials-resources .ry-container .ry-each * {
		text-align:center
	}
	  #materials-resources .content-wrapper .content-box .ry-each .info {
		height: fit-content;
		margin-block: 20px;
	}
	#materials-resources .ry-container .ry-btn {
		margin-inline:auto
	}
	#materials-resources .btn-wrapper button {
		font-size:23px !important
	}
	#materials-resources .ry-container h2 { 
		gap:5px;
	}
	#materials-resources .btn-wrapper.ry-flex {
	margin: 30PX auto 40px !important; 
	}
}
/* --- CHECKLIST SECTION --- */

#checklist-section .ry-container {
    display:flex;
    flex-direction:column;
}

#checklist-section .ry-container .ry-flex .ry-left {
    width:45%;
     border-radius: 60px;
    filter: drop-shadow(0px 2px 30px rgba(0,0,0,0.1));
    background-color: #ffffff;
    bottom:-100px;
    z-index:9;
    position:relative;
    padding:75px 90px
}
#checklist-section .ry-container .ry-flex .ry-left::before {
    content:"";
    height:100%;
    width:100%;
    opacity: 0.200;
    border-radius: 60px;
    background-color: #fff;
    z-index:-1;
    position:absolute;
    bottom:-10PX;
    right:-10px
}

#checklist-section .ry-container .ry-flex .ry-left::after {
    content:"";
    height:100%;
    width:100%;
    opacity: 0.200;
    border-radius: 60px;
    background-color: #fff;
    z-index:-1;
    position:absolute;
    bottom:-25PX;
    right:-20px;
   
}

#checklist-section h2:after {
    display:none
}
#checklist-section h2 {
    margin-bottom:30px
}
#checklist-section h2 span  {
    font-size: clamp(1.5625rem, 1.4828rem + 0.3268vw, 1.875rem);
}

#checklist-section .ry-container .ry-flex .ry-left .ry-content {
    display:flex;
    flex-direction:column;
    gap:20px;
    margin-bottom:40px
}

#checklist-section .ry-container .ry-flex .ry-left .ry-content > div *{
    line-height:1.4;   
}
#checklist-section .ry-container .ry-flex .ry-left .ry-content > div p {
    text-align:start
}
#checklist-section .ry-container .ry-flex .ry-left .ry-content > div strong {
    color: #332524 !important;
}
#checklist-section .ry-container .ry-flex .ry-left .ry-content > div {
    display:flex;
     gap: 20px;
    align-items:center
}
#checklist-section .ry-container .ry-flex .ry-left .ry-content > div::before {
    content:url(https://s3.amazonaws.com/static.organiclead.com/Site-d6ee9db2-0c81-4fd0-b7a5-2ea9f93caa3c/HomepageAssets/check_icon.png);
    min-width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: #48a902;
    position:relative;
    display:flex;
    align-items:center;
    justify-content:center
}

#checklist-section .ry-container .ry-flex .ry-btn {
    height:60px
}


#checklist-section .ry-container .ry-flex {
    gap:20px
}

#checklist-section .ry-container .ry-flex .ry-right img {
    height:100%;
    object-fit:cover;
    object-position:center;
}

#checklist-section .ry-container .ry-flex .ry-right {
    width:50%;
    overflow:hidden
}

@media(max-width:1680px) {
	#checklist-section .ry-container .ry-flex .ry-left {
		padding:60px 3vw
	}

	#checklist-section .ry-container .ry-flex .ry-left .ry-content {
		gap:12px
	}
	#checklist-section .ry-container .ry-flex .ry-right {
		overflow:visible
	}
	#checklist-section .ry-container .ry-flex .ry-right img {
		height:100%;
		object-fit:cover;
		overflow:visible
	}
}

@media(max-width:1400px) {
     #checklist-section .ry-container .ry-flex .ry-right img {
         width:100%;
        margin:auto;
         height:85%
    }
}

@media(max-width:1080px) {
     #checklist-section .ry-container .ry-flex .ry-right img {
		 max-width:500px;
		 width:100%;
		 margin:auto;
		 height:100%;
		 transform:scale(1.02);
	 }
	#checklist-section .ry-container .ry-flex .ry-right {
		overflow:hidden;
		width:100%
	}
	#checklist-section .ry-container .ry-flex .ry-left {
		max-width:700px;
		width:100%;
		bottom:0
	}
	#checklist-section .ry-container .ry-flex {
		flex-direction:column;
		justify-content:center;
		align-items:center;
		gap:24px
	}
	#checklist-section .ry-container {
		padding:20PX 0  0
	}

	#checklist-section .section-background img {
		object-position:15%
	}
	#checklist-section .ry-container .ry-flex  strong br {
		display:none
	}
}
@media(max-width:480px) {
	#checklist-section .ry-container .ry-flex .ry-left .ry-content > div p strong br {
		display:none
	}

	#checklist-section .ry-container .ry-flex .ry-left .ry-content {
		padding-inline:10PX
	}
	#checklist-section .ry-container .ry-flex .ry-left,
	#checklist-section .ry-container .ry-flex .ry-left::after,
	#checklist-section .ry-container .ry-flex .ry-left::before{ 
		border-radius:20px
	}

	#checklist-section .ry-container .ry-flex .ry-btn {
		margin-inline:auto
	}
}

/* --- EVENT SECTION --- */

#event-section .section-background {
    display:none
}
#event-section .ry-container {
    display:flex;
    flex-direction:column;
    
}
#event-section {
    padding:100px 0 0;
    z-index:3
}
#event-section .ry-container h2 {
    margin-top:-50px;
    text-transform:unset !important
}
#event-section .ry-container h2::after {
    display:none
}
#event-section .ry-container .ry-content {
    display:flex;
    gap:20px;
    background:#fff;
    height: 640px;
    border-radius: 60px;
    filter: drop-shadow(0px 2px 30px rgba(0,0,0,0.1));
    overflow:hidden;
    justify-content:space-between
}

#event-section .ry-container .ry-content .ry-left {
    display:flex;
    justify-content:center;
    align-items:center;
    width:50%;
    padding:40px 0 10PX 80PX !important;
}
#event-section .ry-container .ry-content .ry-right {
    width:55%;
    display:flex;
}

#event-section .ry-container .ry-content .ry-right img {
    height:100%;
    width:100%;
    object-fit:cover;
    object-position:right
}

#event-section .ry-container .ry-content .ry-btn {
    height:60px;
    margin-top:30px
}
    #event-section .ry-container .ry-content .ry-right::before {
        content:"";
        position:absolute;
        width:30px;
        height:100%;
        background: linear-gradient(to left, #ededed00, #fff);
        top:50%;
        transform:translatey(-50%);
        left:0;
        z-index:1
    }

#event-section .ry-container .ry-content .ry-left {
    flex-direction:column 
}

#event-section .ry-container .ry-content .ry-left div {
    font-size:18px 
}

#event-section .ry-container .ry-content .ry-left  .ry-form-box-wrapper {
    margin-top:20px;
}

#event-section .ry-container .ry-content .ry-left  input:not([type="submit"]) {
    height:45px;
    font-size:16px;
	text-align:start;
}
#event-section .ry-container .ry-content .ry-left  textarea {
    height:100px;
	text-align:start !important;
}
#event-section .ry-container .ry-content .ry-left div{
	text-align:center
}

#event-section .ry-container .ry-content .form-group {
    margin-bottom: 8px;
}
#event-section .ry-container .ry-content .ry-btn {
    margin-top: 10px;
}
.alert {
    padding: 8px 30px;
    margin-top: 10px;
    font-size:16PX !!important;
    margin-bottom:0px
}

@media(max-width:1480px){

    #event-section .ry-container .ry-content .ry-left {
        padding-left:40px !important
    }
    #event-section .ry-container .ry-content .ry-right {
    position:relative
    }
    #event-section .ry-container .ry-content .ry-right img {
    height:100%;
    width:100%;
    object-fit:cover;
    object-position:center
}

}
@media(max-width:1280px){
     #event-section .ry-container .ry-content .ry-right{
        width:45%
        }
}

@media(max-width:1080px){
	#event-section {
		padding: 0px 0px 0px;;
	}

    #event-section .ry-container .ry-content {
        flex-direction:column;
        padding: 0
    }
   
    #event-section .ry-container .ry-content .ry-left,
    #event-section .ry-container .ry-content .ry-right{
        width:100%
    }
    #event-section .ry-container .ry-content .ry-left {
        padding:40px 10px 10PX !important;
    }
    #event-section .ry-container .ry-content  {
    height:fit-content;
    background:#ffb549
    }
 
    #event-section .ry-container .ry-content .ry-left > div  {
        width:100%
    }

    #event-section .ry-container .ry-content .ry-left > div  * {
        text-align:center
    }

    #event-section .ry-container .ry-content .ry-left  h2 {
        margin:0
    }
    #event-section .ry-container .ry-content .ry-btn {
         margin-inline:auto
    }
}
/*@media (max-width: 780px) {
    #event-section {
        padding: 80px 0 0;
    }
}*/
@media(max-width:480px) { 
    #event-section .ry-container .ry-content {
        border-radius:30px
    }
}

/*--- FOOTER ---*/
.footer {
    padding-top:650px;
    position:relative;
    background:var(--secondary-color);
    border-start-start-radius:600px;
    margin-top:-500px
}
.footer .ry-container {
    max-width:1600px;
    width:95%
}
.footer .ry-container .ry-content .top {
    display:flex;
    justify-content:space-between;
    gap:20px;
    align-items:end;
    margin-bottom:40px
}

.footer .ry-container .ry-content .top > div {
    width:fit-content
}

.footer .ry-container .ry-content .top .ry-left {
    display:flex;
    flex-direction:column;
    gap:30px
}
.footer .ry-container .ry-content .top .ry-left img {
    max-width:400px;
    width:100%
}
.footer .ry-container .ry-content .social-inner-wrap {
    display:flex;
    gap:10px
}

.footer .ry-container .ry-content .social-inner-wrap li a {
    color:#fff ;
    font-size: 22px;
     width: 50px;
    height: 50px;
    border-radius: 30px;
    background-color: #ffffff54;
    display:flex;
    align-items:center;
    justify-content:center;
    transition:all .3s ease
}
.footer .ry-container .ry-content .social-inner-wrap li a:hover {
    background-color: var(--primary-color);
}
.footer .ry-container .ry-content ul li,
.footer .ry-container .ry-content .ry-right li{
    list-style:none
}
.footer .ry-container .ry-content .ry-right > div {
    display:flex;
    gap:3vw;
}

.footer .ry-container .ry-content .ry-right li a {
    font-size: clamp(0.875rem, 0.7475rem + 0.5229vw, 1.375rem) !important;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    text-align: right;
    transition:all .3s ease
}

.footer .ry-container .ry-content .ry-right li a:hover,
.footer .ry-container .ry-content .bottom a:hover{
    color: var(--primary-color);
}


.footer .ry-container .ry-content .bottom {
    display:flex;
    justify-content:space-between;
    gap:20px;
    align-items:center;
    padding:5px 0 20px
}
.footer  .powered.ry-text {
    display:flex;
    justify-content:space-between;
    gap:10px;
    align-items:center;
}
.footer .ry-container .ry-content .bottom > div {
    width:fit-content
}

.footer .ry-container .ry-content .bottom * {
    font-size: clamp(1rem, 0.9681rem + 0.1307vw, 1.125rem);
    letter-spacing: 0px;
    color: #ffffff38;
    font-weight: 400;
    text-align: center;
    text-align:unset;
    line-height:1.2;
    text-wrap:nowrap
}

.footer .ry-container .ry-content .bottom img {
    max-width:140px;
    width:100%;
}

body:not(.home) .footer {
	padding-top:50px;
	margin-top:0;
	border-start-start-radius:200PX
}

@media(max-width:1780px){
	body:not(.home) .footer {
		border-start-start-radius:100PX
	}
}

@media(max-width:1280px) {
	.footer .ry-container .ry-content .ry-right > div {
		display: flex;
		gap: 2vw;
	}
	.footer .ry-container .ry-content .bottom,
	.footer  .powered.ry-text {
		flex-direction:column;
		gap:10px
	}
}

@media(max-width:1080px) {
	.footer .ry-container .ry-content .top {
		flex-direction:column;
		justify-content:center;
		align-items:center;
		gap:35PX;
		margin-bottom:35px
	}
	.footer .ry-container .ry-content .top .ry-left {
		gap:20px
	}
	.footer .ry-container .ry-content .social-inner-wrap {
		align-items:center;
		justify-content:center
	}
	body:not(.home) .footer {
		padding-top:80px
	}
}
@media (max-width: 780px) {
    .footer {
    padding-top:580px;
    position:relative;
    background:var(--secondary-color);
    border-start-start-radius:600px;
    margin-top:-500px
}
}
@media(max-width:700px) {
	.footer .ry-container .ry-content .bottom * {
		text-wrap:wrap;
		text-align:center
	}
	.footer .ry-container .ry-content .ry-right > div {
		display: grid;
		grid-template-columns:repeat(2, 1fr);
		gap: 10px 30px;
	}

	.footer .ry-container .ry-content .ry-right > div li {
		display:block;
	}

	.footer .ry-container .ry-content .top .ry-left img {
		max-width:300PX
	}
}


/*----- SIDEBAR -----*/
.ry-sb-title {
	background: var(--primary-color) !important;
}
.ry-sb-title div {
	color:#fff;
	text-align: center;
}

#ry-sidebar #accordion .ry-drop-nav ul li a {
	color:inherit;
}

#ry-sidebar #accordion .ry-drop-nav ul {
	background:#d6ffef70;
}
#ry-sidebar #accordion .ry-drop-nav ul li a, #ry-sidebar #accordion .ry-drop-nav a {
	transition:all ease-in-out .10s
}
#ry-sidebar #accordion .ry-drop-nav ul li a:hover, #ry-sidebar #accordion .ry-drop-nav a:hover{
    background:none;
    color:var(--primary-color);
    font-weight:600;
}
#ry-sidebar .ry-link-wrp .ry-link-item a {
	transition:unset
}
#ry-sidebar .ry-link-wrp .ry-link-item a:hover {
	color:var(--primary-color);
		font-weight:600;
		transition:all 0.3s ease
		}

#ry-sidebar .ry-link-wrp .ry-link-item.active a {
	font-weight:500;
	background: var(--secondary-color);
	color: #fff
	}

#ry-sidebar .ry-link-wrp .ry-link-item.active a:hover {
    color: var(--secondary-color);!important;
}
#ry-sidebar #accordion .ry-link-item.open > a {
	color:var(--primary-color);
	font-weight:500 !important
	}
#ry-sidebar .ry-link-wrp .ry-link-item.active{
	background:unset
}
#ry-sidebar #searchfield button:before {
	color:var(--primary-color);
	}

#ry-sidebar #searchfield input[type="text"] {
	border-color:var(--primary-color);
	background:#fff
}

#ry-sidebar #accordion .ry-drop-nav.open {
	background:unset
}
#ry-sidebar .ry-link-wrp .ry-link-item.active a:hover {
    color:  var(--secondary-color);
}
#ry-sidebar #services {
	display:none
}
#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-btn:hover {
    background:var(--secondary-color) !important
}

#ry-sidebar .ry-sb-cta .ry-cta-wrp p {
    font-size: clamp(1.875rem, 1.7157rem + 0.6536vw, 2.5rem) !important
}

#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-btn {
    color:#fff !important;
	text-wrap:nowrap;
	background:var(--primary-color) !important;
	height:55px
}

#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-btn:hover {
    background:var(--secondary-color) !important
}
#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-btn.ry-btn-primary::before {
	border-color:var(--secondary-color) !important
}
#ry-sidebar .ry-link-wrp .ry-link-item a, #ry-sidebar #accordion .ry-drop-nav ul li a {
    color:#333;
	font-size:20px
}
#ry-sidebar .ry-sb-articles, 
#ry-sidebar .ry-sb-cta{
	display:none
}


@media(max-width:991px) {
	#ry-pg-body .ry-content {
		gap:50px
	}
}


/* --- BANNER ---*/
#ry-pg-banner .ry-bnr-wrp:before {
    content: "";
    /* background: rgb(185 253 255 / 29%); */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	opacity:1 !important
}
#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
	letter-spacing:1px;
	font-size: clamp(2.5rem, 2.0221rem + 1.9608vw, 4.375rem) !important;
	line-height:1.1 !important;
	font-weight:800 !important
}
#ry-pg-banner .ry-bnr-wrp .ry-pg-title {
	padding:0 !important;
	margin:0;
}

@media(max-width:1080px) {
	#ry-pg-banner .ry-bnr-wrp  {
	margin:80px 0 0;
}
}

/* --- CONTACT US ---*/

.contact-template.style-2 .section-headline h2 {
	margin-top: 0 !important;
	margin-bottom: 10px !important;
	font-size: calc(30px + 10 * ((100vw - 500px) / 940)) !important;
}

.contact-template.style-2 .ry-flex .contact-form {
	padding: 100px 4vw;
	background: #f5f5f5;
	width: 68%;
}

.contact-template.style-2 .contact-form .section-headline {
	margin-bottom: 30px;
}

.contact-template p {
	line-height: 1.5;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper input.ry-btn {
	margin-top: 10px;
}

.contact-template.style-2 .ry-flex .contact-details {
	width: 32%;
	min-width: 420px;
	border: 1px solid #e8e8e8;
}

.contact-template.style-2 .ry-flex .contact-details #mapCustomstyle2 {
	padding-bottom: 500px;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex {
	padding: 50px 40px;
	display: flex;
	flex-direction: column;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each {
	display: flex;
	width: 100%;
	flex-basis: 100%;
	max-width: 100%;
	align-items: center;
	max-width: max-content;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon {
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #373737;
	border-radius: 50%;
	margin-right: 10px;
	min-width: 45px;
	transition:all .3s ease
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:hover .icon {
	background:var(--primary-color) !important
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:hover .ry-text * {
	color:var(--primary-color) !important
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon svg {
	fill: #fff;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .ry-text {
	display: flex;
	font-size: 18px;
	line-height: 35px;
	font-weight: 300;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .ry-text a {
  line-height: 27px;
  color: #333;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:not(:last-child) {
	margin-bottom: 25px;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text {
	flex-direction: column;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span {
	font-size: 15px;
	text-transform: uppercase;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text a {
	font-size: 23px;
	font-weight: bold;
	color: #373737;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour {
	padding-top: 40px;
	margin-top: 25px;
	border-top: 1px solid #e8e8e8;
	width: 100%;
	max-width: 100%;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .ry-text {
	flex-direction: column;
	width: 100%;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span-1, 
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .ry-text p {
	font-size: 15px;
	text-transform: uppercase;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .form-control {
	height: 65px;
	border-radius: unset;
	box-shadow: unset;
	padding-left: 25px;
	font-size: 18px;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .form-group {
	margin-bottom: 10px;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .field-wrapper textarea.form-control {
	height: 290px;
	padding-top: 15px;
	resize: unset;
}

.contact-template.style-2 .contact-form .ry-text .span-2 {
	font-size: 23px;
    font-weight: bold;
    color: #373737;
}
.contact-template.style-2 .section-headline h2 {
	margin-top: 0 !important;
	margin-bottom: 10px !important;
	font-size: calc(30px + 10 * ((100vw - 500px) / 940)) !important;
}

.contact-template.style-2 .ry-flex .contact-form {
	padding: 100px 4vw;
	background: #f5f5f5;
	width: 68%;
}

.contact-template.style-2 .contact-form .section-headline {
	margin-bottom: 30px;
}

.contact-template p {
	line-height: 1.5;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper input.ry-btn {
	margin-top: 10px;
}

.contact-template.style-2 .ry-flex .contact-details {
	width: 32%;
	min-width: 420px;
	border: 1px solid #e8e8e8;
}

.contact-template.style-2 .ry-flex .contact-details #mapCustomstyle2 {
	padding-bottom: 500px;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex {
	padding: 50px 40px;
	display: flex;
	flex-direction: column;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each {
	display: flex;
	width: 100%;
	flex-basis: 100%;
	max-width: 100%;
	align-items: center;
	max-width: max-content;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon {
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: var(--secondary-color);
	border-radius: 50%;
	margin-right: 10px;
	min-width: 45px;
	transition:all .3s ease
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:hover .icon {
	background:var(--primary-color) !important
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:hover .ry-text * {
	color:var(--primary-color) !important
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon svg {
	fill: #fff;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:nth-child(3) {
	pointer-events:none
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .ry-text {
	display: flex;
	font-size: 18px;
	line-height: 35px;
	font-weight: 300;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .ry-text a {
  line-height: 27px;
  color: #333;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:not(:last-child) {
	margin-bottom: 25px;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text {
	flex-direction: column;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span {
	font-size: 15px;
	text-transform: uppercase;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text a {
	font-size: 23px;
	font-weight: bold;
	color: #373737;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour {
	padding-top: 40px;
	margin-top: 25px;
	border-top: 1px solid #e8e8e8;
	width: 100%;
	max-width: 100%;
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour:hover .ry-text * {
	color:var(--secondary-color ) !important
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .ry-text {
	flex-direction: column;
	width: 100%;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span-1, 
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .ry-text p {
	font-size: 15px;
	text-transform: uppercase;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .form-control {
	height: 65px;
	border-radius: unset;
	box-shadow: unset;
	padding-left: 25px;
	font-size: 18px;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .form-group {
	margin-bottom: 10px;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .field-wrapper textarea.form-control {
	height: 290px;
	padding-top: 15px;
	resize: unset;
}

.contact-template.style-2 .contact-form .ry-text .span-2 {
	font-size: 23px;
    font-weight: bold;
    color: #373737;
}
.contact-template.style-2 .contact-form .ry-each:nth-child(3) .ry-text br {
	display:none;
}
.custom-social-wrapper .social-inner-wrap li {
	transition:all .3s ease
}
.custom-social-wrapper .social-inner-wrap li:hover {
	scale:1.1
}
.contact-template.style-2 .map-wrapper {
	display:none
}
#ry-pg-body  h2[style="text-align: center;"]::after {
    margin: 15px auto 0;
}
#checklist-section, #materials-resources, #event-section {
    scroll-padding-top: 150px;
    scroll-margin-top: 150px;
}

@media(max-width:1080px) {
	.contact-template.style-2 .ry-flex .ry-each {
		width:100% !important;
		min-width:unset
	}
}
@media(max-width:991px) {
    #materials-resources .content-wrapper .content-box .ry-each:hover {
    transform:unset;
}
}


@media(min-width:991px) and (max-width: 1080px) {
    #materials-resources #resources.content-box.active {
        display:flex !important;
        gap: 20px;
    }
    #materials-resources .content-wrapper .content-box .ry-each {
        width:50%
    }
    #materials-resources #resources .ry-each {
    width:50%;
}
}
@media(max-width:1080PX){
#materials-resources #resources .ry-each .ry-text {
    overflow-y:auto;
    height:600px;
    padding-right:8PX
}

    #materials-resources #resources .ry-each .ry-text::-webkit-scrollbar {
    width: 3px; 
}

#materials-resources #resources .ry-each .ry-text::-webkit-scrollbar-track {
    background: #ffffffc4; 
}

#materials-resources #resources .ry-each .ry-text::-webkit-scrollbar-thumb {
    background: #00000040; 
    border-radius: 3px; 
}
#materials-resources .content-wrapper .content-box .ry-each {
    padding-inline: 20px;

}
}

.mobile-container .mobile-nav {
    display:none
}
html {
    scroll-behavior: smooth;
}
:target {
	scroll-margin-top:200pxc
}
